
Infrastructure - Task #993

Story # 909 (Closed): Reimplement cn/resolve using nodelist for testing

Task # 774 (Closed): implement Node Registry lookup for resolve function

parse sysMD and create OLL

2010-10-11 17:46 - Rob Nahf

Status: Closed Start date: 2010-10-11

Priority: Immediate Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: Sprint-2010.43   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-11 17:48 - Rob Nahf

- Estimated time set to 3.00

#2 - 2010-10-12 16:12 - Rob Nahf

- Assignee set to Rob Nahf

- Status changed from New to In Progress

- Priority changed from Normal to Immediate

- translation missing: en.field_remaining_hours set to 3.0

#3 - 2010-10-12 22:39 - Rob Nahf

code written, in the middle of debugging.  intersting part is how to pass errors from metacat through to the client.

#4 - 2010-10-13 22:01 - Rob Nahf

- translation missing: en.field_remaining_hours changed from 3.0 to 0.0

- Status changed from In Progress to Closed

have skeleton resolve function that produces ObjectLocationLists.
